<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--CFAEC46CE7184D898FC80B0102B20E28--><AD_MENU>
<!--CFAEC46CE7184D898FC80B0102B20E28-->  <AD_MENU_ID><![CDATA[CFAEC46CE7184D898FC80B0102B20E28]]></AD_MENU_ID>
<!--CFAEC46CE7184D898FC80B0102B20E28-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--CFAEC46CE7184D898FC80B0102B20E28-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--CFAEC46CE7184D898FC80B0102B20E28-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--CFAEC46CE7184D898FC80B0102B20E28-->  <NAME><![CDATA[Código de Actividad]]></NAME>
<!--CFAEC46CE7184D898FC80B0102B20E28-->  <DESCRIPTION><![CDATA[Código de Actividad]]></DESCRIPTION>
<!--CFAEC46CE7184D898FC80B0102B20E28-->  <ISSUMMARY><![CDATA[N]]></ISSUMMARY>
<!--CFAEC46CE7184D898FC80B0102B20E28-->  <ACTION><![CDATA[W]]></ACTION>
<!--CFAEC46CE7184D898FC80B0102B20E28-->  <AD_WINDOW_ID><![CDATA[568FD0B4FB7A44CCAAEF5FFBA5667A06]]></AD_WINDOW_ID>
<!--CFAEC46CE7184D898FC80B0102B20E28-->  <AD_MODULE_ID><![CDATA[C964F80D90CD45C089DF821850E5BF31]]></AD_MODULE_ID>
<!--CFAEC46CE7184D898FC80B0102B20E28-->  <OPENLINKINBROWSER><![CDATA[N]]></OPENLINKINBROWSER>
<!--CFAEC46CE7184D898FC80B0102B20E28--></AD_MENU>

<!--ECED4249C522408C8F8086B3E097408F--><AD_MENU>
<!--ECED4249C522408C8F8086B3E097408F-->  <AD_MENU_ID><![CDATA[ECED4249C522408C8F8086B3E097408F]]></AD_MENU_ID>
<!--ECED4249C522408C8F8086B3E097408F-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--ECED4249C522408C8F8086B3E097408F-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--ECED4249C522408C8F8086B3E097408F-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--ECED4249C522408C8F8086B3E097408F-->  <NAME><![CDATA[IAE Activity Type]]></NAME>
<!--ECED4249C522408C8F8086B3E097408F-->  <DESCRIPTION><![CDATA[IAE Activity Type]]></DESCRIPTION>
<!--ECED4249C522408C8F8086B3E097408F-->  <ISSUMMARY><![CDATA[N]]></ISSUMMARY>
<!--ECED4249C522408C8F8086B3E097408F-->  <ACTION><![CDATA[W]]></ACTION>
<!--ECED4249C522408C8F8086B3E097408F-->  <AD_WINDOW_ID><![CDATA[3AAD514BDAD34D5BB03D63F0460302C8]]></AD_WINDOW_ID>
<!--ECED4249C522408C8F8086B3E097408F-->  <AD_MODULE_ID><![CDATA[C964F80D90CD45C089DF821850E5BF31]]></AD_MODULE_ID>
<!--ECED4249C522408C8F8086B3E097408F-->  <OPENLINKINBROWSER><![CDATA[N]]></OPENLINKINBROWSER>
<!--ECED4249C522408C8F8086B3E097408F--></AD_MENU>

<!--F49CCC884C2740AFAE1C0AEA6BC58469--><AD_MENU>
<!--F49CCC884C2740AFAE1C0AEA6BC58469-->  <AD_MENU_ID><![CDATA[F49CCC884C2740AFAE1C0AEA6BC58469]]></AD_MENU_ID>
<!--F49CCC884C2740AFAE1C0AEA6BC58469-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--F49CCC884C2740AFAE1C0AEA6BC58469-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--F49CCC884C2740AFAE1C0AEA6BC58469-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--F49CCC884C2740AFAE1C0AEA6BC58469-->  <NAME><![CDATA[Epígrafes IAE]]></NAME>
<!--F49CCC884C2740AFAE1C0AEA6BC58469-->  <DESCRIPTION><![CDATA[Epígrafes del Impuesto sobre Actividades Económicas]]></DESCRIPTION>
<!--F49CCC884C2740AFAE1C0AEA6BC58469-->  <ISSUMMARY><![CDATA[N]]></ISSUMMARY>
<!--F49CCC884C2740AFAE1C0AEA6BC58469-->  <ACTION><![CDATA[W]]></ACTION>
<!--F49CCC884C2740AFAE1C0AEA6BC58469-->  <AD_WINDOW_ID><![CDATA[CE286A50C5084899AEDCBEDCF1BB03A8]]></AD_WINDOW_ID>
<!--F49CCC884C2740AFAE1C0AEA6BC58469-->  <AD_MODULE_ID><![CDATA[C964F80D90CD45C089DF821850E5BF31]]></AD_MODULE_ID>
<!--F49CCC884C2740AFAE1C0AEA6BC58469-->  <OPENLINKINBROWSER><![CDATA[N]]></OPENLINKINBROWSER>
<!--F49CCC884C2740AFAE1C0AEA6BC58469--></AD_MENU>

</data>
